[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = "Carpaint"
DisableDev = 1

[Material_CarPaint_Metallic]
Skins = Vermillion Red-White
FresnelMax = 1
FresnelC = 0.1
BrightnessAdjustment = 0.88 ; compensates for ambient specular
ColoredSpecular = 0.9
AmbientSpecular = 0.6
AmbientSpecularEXP = 2.5
ClearCoatThickness = 0.05